header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Sakura Taisen
  repository: kara.moe
  conditions:
    tagPresence:
      - 67f66146-68f0-4cc9-b796-8ea29edb281b
      - 3843ae35-0d40-4fef-9bda-0c222c2e5682
      - 666f76f3-72b2-4b9c-acc3-c1b75b3e3268
      - 28840888-f7b1-4f67-9eef-74d8abac4f37
      - 0f249c53-0ce0-4d64-8ed0-50586148b8f9
      - e2e69097-d66d-440c-9125-08f8c6bd8518
      - 933e0784-3a78-4b44-837a-d7084fc4e073
      - d48ad72d-77df-4455-a52d-839f0f1c4472
      - 0c813dbd-802b-4e77-a77a-f623ac10d610
      - 7d65217f-026a-427f-a452-2208a30a73f9
      - 0646f38e-fef2-47ff-8d37-79faa0055fa8
      - ca3d9646-1409-4c51-9c90-4dc0c49af1cb
      - 13d46273-af61-44f4-8470-dabb347453d5
      - 4f36dff3-3f4f-4f3d-876c-e3cf19ce0f70
      - 5867c37f-0366-491e-94e9-2db592c3020e
  actions:
    addTag:
      - tid: fd1ccbf0-07c4-497b-9922-80d7f766595f
        type: 18
